# الترجمات العربية
nav:
  home: "الرئيسية"
  catalog: "الكتالوج"
  directory: "الدليل"
  blog: "المدونة"
  contact: "اتصل بنا"
  about: "من نحن"
  terms: "الشروط"
  privacy: "الخصوصية"
  cookies: "ملفات تعريف الارتباط"
  login: "تسجيل الدخول"
  logout: "تسجيل الخروج"
  register: "إنشاء حساب"
  dashboard: "لوحة التحكم"
  profile: "الملف الشخصي"
  my_account: "حسابي"
  search: "بحث"
  advanced_search: "البحث المتقدم"

common:
  read_more: "اقرأ المزيد"
  view_details: "عرض التفاصيل"
  contact_seller: "اتصل بالبائع"
  price: "السعر"
  category: "الفئة"
  location: "الموقع"
  description: "الوصف"
  images: "الصور"
  specifications: "المواصفات"
  condition: "الحالة"
  period: "الفترة"
  style: "الأسلوب"
  material: "المادة"
  dimensions: "الأبعاد"

forms:
  email: "البريد الإلكتروني"
  password: "كلمة المرور"
  confirm_password: "تأكيد كلمة المرور"
  first_name: "الاسم الأول"
  last_name: "اسم العائلة"
  phone: "الهاتف"
  address: "العنوان"
  city: "المدينة"
  postal_code: "الرمز البريدي"
  country: "البلد"
  message: "الرسالة"
  subject: "الموضوع"
  send: "إرسال"
  save: "حفظ"
  cancel: "إلغاء"
  submit: "إرسال"

search:
  search_placeholder: "البحث عن التحف..."
  no_results: "لم يتم العثور على نتائج"
  results_count: "تم العثور على {count} نتيجة"
  filters: "المرشحات"
  sort_by: "ترتيب حسب"
  price_range: "نطاق السعر"
  location_filter: "الموقع"

footer:
  copyright: "© 2024 Antiquités en France. جميع الحقوق محفوظة."
  follow_us: "تابعنا"
  newsletter: "النشرة الإخبارية"
  newsletter_signup: "اشترك في نشرتنا الإخبارية" 